@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,900&subset=latin-ext');
body {
	font-family: 'Raleway', sans-serif;
	background-color: #000000;
	background-image: url(../images/podkl-body-fire-02.jpg);
	background-repeat: no-repeat;
	background-position: center 44px;
	background-size: contain;
}
@media (min-width: 769px) and (max-width: 1376px) {
	body {
		background-position: center 100px;
	}
}
.navbar-toggle .icon-bar {
	background-color: #bc1a25;
}
a {
	color: #bc1a25;
}
a:hover, a :focus {
	color: #000;
}
.red {
	background-color: #bc1a25;
}
.red-text {
	color: #bc1a25;
}
.dgray {
	background-color: #1f1f1f;
}
.dgray-text {
	color: #1f1f1f;
}
.white {
	background-color: #fff;
}
.white-text {
	color: #fff;
}
.jumbotron-top {
	background-color: transparent;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}
.logo-place {
margin-top: -10px;	
}
.jumbotron-top .head-time {
	background-color: #bc1a25;
	display: inline-block;
	color: #fff;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}
.jumbotron-top .head-time span {
	font-weight: 700;
}
.jumbotron-top .master-date {
	font-weight: 700;
	color: #a9a9a9;
	position: absolute;
	right: 15px;
	top: -10px;
	font-size: 28px;
	letter-spacing: -0.03em;
}
.menu-top {
	background-color: #fff;
	width: 100%;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	z-index: 1000;
	margin-bottom: 10px;
}
.menu-top .navbar-nav > li > a {
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.news .new-item h2,
.news .new-item h3 {
	font-weight: 700;
}
.news-list.news .new-item h3 {
	font-size: 16px;
    padding-bottom: 24px;
}
.news-list.news .new-item .up-home {
	font-size:12px;
}
.news-list.news .new-item .up-home::before {
        content: '';
        display: block;
        width: 30%;
        border-top: 2px solid #aeaeae;
	margin-bottom: 10px;
    }
.news-list .new-item .caption::before {
	border-left: 1px dotted #aeaeae;
	content: "";
	display: inline;
	float: left;
	height: 100%;
	margin-bottom: 10px;
	margin-left: -14px;
}
.news-list .row > div:first-child .new-item .caption::before {
	display: none;
}
.news-list.news .new-item h3 .fa {
	color: #bc1a25;
	 font-size: 14px;
    margin-left: 4px;
}
.news .new-item a {
	color: #fff;
}
.main-news,
.news-list {
	padding-top: 30px;
	padding-bottom: 30px;
}
.news-list {
	margin-bottom: 60px;
}
.news-list .new-item .caption {
	position: relative;
}
.news-list .img-holder {
background-position: center center;
	height: 160px;
	background-size: cover;
	background-repeat: no-repeat;
}
.main-news .img-holder-main {
	height: 320px;
	position: relative;
}
.main-news .new-top a {
	text-align: right;
}
.main-news h2 {
	padding: 8px 10px 8px 25%;
	margin-bottom: 0px;
    padding-right: 10px;
    position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	text-shadow: 0 1px 1px #383838;
	font-size: 36px;
	right: 0px;
}
.main-news .new-top .caption {
	background-color: #bc1a25;
	padding-left: 25%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top: 2px solid #aeaeae;
}
.main-news .caption p {
	padding-right: 10px;
	margin: 0px;
}
.datecr {
	background-color: #fff;
    color: #000;
    float: right;
    font-size: 10px;
    position: relative;
    right: 10px;
    text-align: center;
    width: 46px;
	line-height: 12px;
}
.datecr strong {
	display: inline-block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color: #bc1a25;
}
.datecr span {
	font-size: 9px;
}
footer {
	border-top: 1px solid #bc1a25;
	padding-top: 15px;
	padding-bottom: 30px;
}
footer .menu-bot li {
	border-left: 1px solid #fff;
}
footer .menu-bot li:first-child {
	border: none;
}
footer .menu-bot a {
	color: #aeaeae;
	text-transform: uppercase;
}
footer .menu-bot a:hover {
	color: #fff;
}
footer .list-inline > li {
	padding-left: 8px;
	padding-right: 8px;
}
/*slider*/
.slick-slider {
	margin: 0;
	padding: 0;
}
.slick-slider .new-item {
	padding-left: 15px;
	padding-right: 15px;
}
.slick-slider .slick-track {
	background-color: #000;
	
}
.slick-slider .news-list {
	margin-bottom: 0px;
}
.slick-slider .slick-next {
	position: absolute;
    right: 0;
    top: 0;
}
.slick-slider .slick-prev {
	position: absolute;
    right: 50px;
    top: 0;
    z-index: 90;
}
.slick-slider .slick-list {
	top: 25px;
}
.main-news.news .new-item.new-top {margin-top: 25px;}
.nad01 p {color: #bc1a25; font-size: 20px;}
/*PAGE*/
.page .main {
	border-top: 1px solid #aeaeae;
	padding-top:10px; 
	margin-bottom: 30px;
}
.page h1 {
	font-weight: 700;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 20px;
}
.breadcrumb {
	background-color: transparent;
}
.main .obsah {
	background-color: #fff;
	padding-bottom: 30px;
}
.main .obsah .img-holder-obsah {
	margin-bottom: 20px;
	margin-left: -15px;
	margin-right: -15px;
}

.foto_vpravo {
    float: right;
    margin: 20px 0px 20px 20px;
}

.foto_vlevo {
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.navbar-brand {
	color: #000;
}
.navbar-brand strong {
	margin-left: 10px;
}
.breadcrumb a {
	color: #a9a9a9;
}
.breadcrumb a:hover {
color:#bc1a25;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
	background-color: #fff;
	color: transparent !important;
	text-indent: -1000px;
	width: 30px;
	border-width: 0px;
	border-style: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30%;
}
.slick-slider .slick-prev {
	background-image: url(../images/arr-prev.png);
}
.slick-slider .slick-next {
	background-image: url(../images/arr-next.png);
	right: 15px;
}
.navbar-brand {
	padding-top: 5px;
	padding-bottom: 5px;
}
.partners {
	margin-top: 15px;
	margin-bottom: 15px;
}
.partners a {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	color: transparent;
	height: 50px;
	width: 110px;
	display: inline-block;
	text-indent: -100px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sp01 {
	background-image: url(../images/brno-cze.png);
	margin-left: 0px !important;
}
.sp02 {
	background-image: url(../images/jkm-cze.png);
}
.sp02.eng {
	background-image: url(../images/jkm-eng.png);
}
.sp02.ger {
	background-image: url(../images/jkm-ger.png);
}
.sp03 {
	background-image: url(../images/cesko-cze.png);
}
.sp03.eng, .sp03.ger {
	background-image: url(../images/cesko-eng.png);
}
.sp04 {
	background-image: url(../images/mpmr-cze.png);
}
.sp04.eng, .sp04.ger {
	background-image: url(../images/mpmr-eng.png);
}
.sp05 {
	background-image: url(../images/snip-cze.png);
}
.sp06 {
	background-image: url(../images/starobrno-cze.png);
}
.copy {
	color: #aeaeae;
	font-size: 12px;
}
.eagle-gallery .eagle-view-medium-img img {
	vertical-align: top !important;
}
.text-obsah img {
	display: block;
	height: auto;
	max-width: 100%;
}
.lang .FB i {
	color:#365899;
	font-size: 16px;
	margin-top: 2px;
}
.lang {
	position: absolute;
	font-size: 11px;
}
.lang a {
	color: #a9a9a9;
	font-weight: 700;
}
.lang a:hover, .lang a:focus {
	color: #bc1a25;
}
.poller .label-success {
	background-color: #bc1a25;
	
}
.poller .input-group-addon {
	width: 210px;
	color: #fff;
	background-color: rgba(219,130,131,1.00);
	font-weight: 700;
}
.poller .mt50 {
	margin-top: 50px;
}
.poller .control-label {
	margin-top: 15px;
}
.poller .control-label h4 {
	font-weight: 700;
}
.poller .input-group .form-control{
	color: #000;
}
.poller option:disabled {
	color: #BDBDBD;
}
/*OFI*/
.img-holder-obsah img {
	/*width: 100%;
	height: 400px;*/
}
.OF-fill {
	object-fit: fill;
	font-family: 'object-fit: fill';
}

.OF-contain {
	object-fit: contain;
	font-family: 'object-fit: contain';
}

.OF-cover {
	object-fit: cover;
	font-family: 'object-fit: cover';
}
.OF-cover-op {
	object-fit: cover;
	object-position: center 80%;
	font-family: 'object-fit: cover; object-position: center 80%';
}

.OF-none {
	object-fit: none;
	font-family: 'object-fit: none';
}

.OF-scaleDown {
	object-fit: scale-down;
	font-family: 'object-fit: scale-down';
}
.object-position {
	max-height: 33vw;
}
@media (max-width: 700px) {
	.xs--OF-cover {
		object-fit: cover;
		font-family: 'object-fit: cover';
	}
	.caption-cover {
		border-left: 5px solid green;
		padding-left: 5px;
	}
}
@media not all and (max-width: 700px) {
	.caption-contain {
		border-left: 5px solid green;
		padding-left: 5px;
	}
}
/*RESPONSIVE*/
@media (min-width: 768px) {
.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.navbar .navbar-collapse {
	text-align: center;
}
}
@media (max-width: 768px) {
		.menu-top .navbar-nav > li.lang > a {
		display: inline;
	}
.eagle-gallery.img450 .eagle-medium-wrap {
	height: 350px !important;
}
}
@media (max-width: 996px) {
	.slick-slider {margin-top: 30px;}
}
@media (max-width: 480px) {
}